body {
	padding: 0;
	margin: 0;
	background: #FFFFFF;
	font-size: 15px;
	text-align: center;
	color: #333232;
	font-family: source_sans, sans-serif;
}

h1 {
	background: #001367;
	color: #FFFFFF;
	margin: 0;
	padding: 30px;
	text-align: center;
	font-weight: 600;
}

p {
	font-size: 15px;
	line-height: 25px;
	margin: 30px auto;
	padding: 0 30px;
	font-weight: 300;
	max-width: 900px;
}



#bwa_logo,
#thymac_logo {
	margin: 30px;
}
#header_image {
	width: 100%;
	height: auto;
	display: block;
}

a.thymac {
	background: #001367;
	border-radius: 10px;
	line-height: 40px;
	padding: 0 30px;
	text-decoration: none;
	color: #FFFFFF;
	display: inline-block;
	font-weight: 600;
}